---
title: "Stage 2 - Discover"
author: "Skills4EOSC T2.3"
tags: 
    - FAIR-by-Design Learning Materials
    - FAIR Learning Objects
    - Catalogs
    - Repositories
    - Attribution
    - Licences 
hide:
    - toc
    - navigation
---

# Stage 2 - Discover

!!! quote ""

    Greater even than the greatest discovery is to keep open the way to future discovery. – *John Jacob Abel​*

​
## Get inspired

Reusable materials can be found anywhere. These are just some examples:

<div class="grid cards" markdown>

-   :material-open-source-initiative:{ .lg .middle } __OER__

    ---

    [DOAB](https://directory.doabooks.org/)

    [MERLOT](https://www.merlot.org/merlot/index.htm)
    
    [OASIS](https://oasis.geneseo.edu/index.php)
    
    [OER Commons](https://www.oercommons.org/)
    
    [OERTX CORA](https://www.projectcora.org/)
    
    [GALILEO](https://oer.galileo.usg.edu/)
    
    [FORRT](https://forrt.org/)

-   :material-cloud-circle-outline:{ .lg .middle } __EOSC__

    ---

    [EOSC Training catalogue on the EOSC Marketplace](https://search.marketplace.eosc-portal.eu/search/training?q=*)
    
    Most EOSC projects have their own training catalogues and/or platforms...
    

-   :material-book:{ .lg .middle } __General__

    ---

    [Creative Commons Search](https://search.creativecommons.org/) - content provided under a CC license

    [Zenodo](https://zenodo.org/) - a multi-disciplinary open repository

    [OSF](https://osf.io/) - a free, open research platform
    

</div>

## Potential for reuse

??? Danger "Respect the licenses, to be respected!​"

        Materials with non-permissable licenses can be used for inspiration only. Materials with permissable licenses should be reused based on the license rules.



## Don't forget the multimedia search

Different learners have different learning modalities (read/write, auditory, visual, kinesthetic). You should use all types of multimedia in your learning materials.

<a href="https://fair-by-design-methodology.github.io/FAIR-by-Design_ToT/latest/Stage%202%20%E2%80%93%20Discover/03-Existing%20learning%20materials/03-Existing%20learning%20materials/" class="btn btn-dark text-white btn-lg btn-block">Start an in-depth training on the Discover stage....</a>
<a href="https://fair-by-design-methodology.github.io/FAIR-by-Design_Book/4%20-%20FAIR-by-design%20learning%20materials%20creation/4.1%20-%20Workflow%20stages%20description/412-discover/" class="btn btn-dark text-white btn-lg btn-block">FAIR-by-Design Methodology: Discover stage....</a>