---
title: "Stage 5 - Publish"
author: "Skills4EOSC T2.3"
tags: 
    - FAIR-by-Design Learning Materials
    - FAIR Learning Objects
    - Auxilary files
    - Zenodo record
    - LMS content
hide:
    - toc
    - navigation
---

# Stage 5 - Publish

!!! quote ""

    Publishing is the art of working on a creative idea and turning it into a masterpiece​ - *Unknown*

## Final preparations

??? tip "Time to create the accompanying files"

    These are <a href='https://fair-by-design-methodology.github.io/FAIR-by-Design_ToT/latest/Stage%205%20–%20Publish/16-Publishing%20Preparations/16-Publishing%20Preparations/'>files</a> that are provided in the root of your learning materials and describe the content and define the rules of reuse.


<div class="grid cards" markdown>

-   :material-license:{ .lg .middle } __LICENSE__

    ---

    Plaintext file that defines the license of your learning materials. Just copy paste it from the official CC website. CC-BY-4.0 is the recommended license. 

    [:octicons-arrow-right-24: CC license](https://creativecommons.org/licenses/by/4.0/legalcode.txt)

-   :material-page-next-outline:{ .lg .middle } __README__

    ---

    A README is a text file that introduces and explains the contents of your learning materials. It usually describes the context and defines how the materials may be reused or co-created. It is usually written in a plain text format.

    [:octicons-arrow-right-24: Make a README](https://www.makeareadme.com/)

-   :material-format-font:{ .lg .middle } __CITATION.cff__

    ---

    Citation files are plain text files with human- and machine-readable citation information that tells others how to cite or attribute your work. 

    [:octicons-arrow-right-24: Create a citation file](https://citation-file-format.github.io/)

-   :material-scale-balance:{ .lg .middle } __CODE_OF_CONDUCT__

    ---

    A code of conduct defines the rules for how to engage in a co-creation community. It is based on a premise of an inclusive environment that respects all contributions.

    [:octicons-arrow-right-24: Code of conduct template](https://github.com/probot/template/blob/master/CODE_OF_CONDUCT.md)

-   :material-message-bulleted:{ .lg .middle } __RELEASE NOTES__

    ---

    A release note is a report published alongside new or updated version of your learning materials that details the changes in the new version. 

    [:octicons-arrow-right-24: Creating Release Notes](https://slite.com/templates/release-notes)

</div>

## Store in a repository

<div class="card w-100 mb-3">
  <div class="row no-gutters">
    <div class="col-md-4" style="width: 18rem;">
      <img class="card-img" src="../../attachments/Zenodo_logo.png" alt="Zenodo logo"/>
      <p class="card-text"><small class="text-muted">
                <a href="https://upload.wikimedia.org/wikipedia/commons/5/58/Zenodo_logo.png">Zenodo logo</a> by <a href="https://twitter.com">a Twitter user</a> from <a href="https://commons.m.wikimedia.org/wiki/File:Zenodo_logo.png">Wikimedia</a> licensed under the <a href="https://creativecommons.org/licenses/by-sa/4.0/deed.en">Creative Commons Attribution-Share Alike 4.0 International license</a>. </small>
                </p>
    </div>
    <div class="col-md-8" style="width: 36rem;">
      <div class="card-body">
            <h2 class="card-title">To Zenodo</h2>
            <p class="card-text">Deposit your editable learning materials set to make available to other designers and instructors.</p>
            <p class="card-text">1. Create an archive of all the files in your logical hierarchical structure.</p>
            <p class="card-text">2. Create a new Zenodo record with the archive.</p>
            <p class="card-text">3. Provide a rich metadata description and link to any related resources.</p>
            <a href="https://help.zenodo.org/docs/deposit/create-new-upload/" class="btn btn-primary stretched-link">How to deposit in Zenodo</a>
      </div>
    </div>
  </div>
</div>

??? tip "Automated publishing to Zenodo"

    If you are working on GitHub using the provided templates repository then the "publish to Zenodo" step is fully automated for you. Just follow the [guide to publishing](https://fair-by-design-methodology.github.io/FAIR-by-Design_ToT/latest/Stage%205%20%E2%80%93%20Publish/17-Zenodo%20Publishing/17-Zenodo%20Publishing/).

??? warning "To training catalogue"

    You are at the point when you should also consider making a record in a relevant training catalogue such as the EOSC training catalogue.

## Provide to learners

<div class="card w-100 mb-3">
  <div class="row no-gutters">
    <div class="col-md-4" style="width: 18rem;">
      <img class="card-img" src="../../attachments/Moodle-logo.svg.png" alt="Moodle logo"/>
      <p class="card-text"><small class="text-muted">
                <a href="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c6/Moodle-logo.svg/320px-Moodle-logo.svg.png">Moodle logo</a> by <a href="https://moodle.org/">Moodle.org</a> from <a href="https://en.m.wikipedia.org/wiki/File:Moodle-logo.svg">Wikipedia</a> licensed under the <a href="https://en.wikipedia.org/wiki/en:GNU_General_Public_License">GNU General Public License</a>. </small>
                </p>
    </div>
    <div class="col-md-8" style="width: 36rem;">
      <div class="card-body">
            <h2 class="card-title">To LMS</h2>
            <p class="card-text">Generate the final versions from your editable content and add it to a course on the <a href="https://learning.skills4eosc.eu/">Skills4EOSC Learning Platform</a> to make it available for learners.</p>
            <p class="card-text">0. Provide the course metadata.</p>
            <p class="card-text">1. Add the learning content in general non-editable file formats.</p>
            <p class="card-text">2. Add assessments such as quizzes or assignments. </p>
            <p class="card-text">3. Setup feedback gathering.</p>
            <p class="card-text">4. Define recognition mechanism such as open digital badges for successful completion.</p>
            <a href="https://docs.moodle.org/403/en/Table_of_Contents#Managing_a_Moodle_course" class="btn btn-primary stretched-link">Managing a Moodle course</a>
      </div>
    </div>
  </div>
</div>


​​<a href="https://fair-by-design-methodology.github.io/FAIR-by-Design_ToT/latest/Stage%205%20%E2%80%93%20Publish/16-Publishing%20Preparations/16-Publishing%20Preparations/" class="btn btn-dark text-white btn-lg btn-block">Start an in-depth training on the Publish stage....</a>
<a href="https://fair-by-design-methodology.github.io/FAIR-by-Design_Book/4%20-%20FAIR-by-design%20learning%20materials%20creation/4.1%20-%20Workflow%20stages%20description/415-publish/" class="btn btn-dark text-white btn-lg btn-block">FAIR-by-Design Methodology: Publish stage....</a>