---
title: "Stage 6 - Verify"
author: "Skills4EOSC T2.3"
tags: 
    - FAIR-by-Design Learning Materials
    - FAIR Learning Objects
    - External QA
    - Feedback
    - FAIR checklist
hide:
    - toc
    - navigation
---

# Stage 6 - Verify

!!! quote ""

    You will find it a very good practice always to verify your references, sir! - *Martin Routh​*

## External QA

!!! danger "A fresh set of eyes"

    Have someone who has not participated in the development of the learning materials review the final work. This will guarantee a review free of cognitive bias.

??? success "Don't forget to QA the LMS"

    The reviewer should play the role of a new learner in the LMS and check everything from the learner perspective.

??? tip "Go through the QA checklists"

    In Skills4EOSC T2.4 has developed a number of QA checklists that you and your external reviewer need to go through so that you can ensure high-quality learning materials.


## FAIR or not FAIR, that is the question...

<div class="grid cards" markdown>

-   :material-ruler-square:{ .lg .middle } __Measure FAIRness__

    ---

    Use the FAIR-by-Design methodology QA checklist to check if you have followed the most important aspects of the methodology and managed to produce FAIR learning materials.

    The questions marked as essential achieve bare minimum FAIRness.

    === "Essential requirements"

        ??? abstract "Findable"

            Is the complete learning resource (including instructors info) registered or indexed in at least one searchable repository? Is it in a FAIR repository?</br></br>
            Is metadata for the resource provided in both human- and machine-readable format (e.g JSON, XMLor YAML?

        ??? success "Accessible"

            Has an accessibility checker tool been utilised to improve the accessibility of all learning resource files (PDF, HTML, video, etc.)? </br></br>
            Are access rules (authentication & authorisation) implemented for the learning resource?
        
        ??? info "Interoperable"

            Is the RDA minimal (or domain specific) metadata schema used for the learning material description?</br></br>
            Is the resource available in open file formats which are tool agnostic and compatible with a wide variety of existing software?
        
        ??? danger "Resuable"

            Is there clear attribution for all reused resources with compatible licenses? </br></br>
            Has the learning resource been made available for use by defining a permissable license or policy information that allows derivations?
        
    === "Optional requirements"

        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Did you follow the stages of the backward instructional design process while developing the learning resource?
        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Are controlled vocabularies (CVs) used for describing the resource characteristics aligned with the chosen metadata schema?
        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Does the learning resource represent a complete learning object defined around minimum one learning objective?
        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Does the resource incorporate an instructor kit that aids in facilitating the process of others reusing learning material by offering helpful how-to guides?
            - <i class="fa fa-check-square-o" aria-hidden="true"></i> facilitator guide
            - <i class="fa fa-check-square-o" aria-hidden="true"></i> activities description
            - <i class="fa fa-check-square-o" aria-hidden="true"></i> assessment activities and strategy to assess
            - <i class="fa fa-check-square-o" aria-hidden="true"></i> general learning content or instructor notes
            - <i class="fa fa-check-square-o" aria-hidden="true"></i> lesson unit plan
            - <i class="fa fa-check-square-o" aria-hidden="true"></i> syllabus
        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Have you employed a versioning system to track and control changes in your materials?
        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Are the resource access rules (how to access, e.g. registration procedure) explicitly communicated to learners?
        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Is the learning resource searchable in at least one relevant catalogue? 
            - <i class="fa fa-check-square-o" aria-hidden="true"></i> Is it FAIR (can be searched based on metadata)?
        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Does the course include the possibility to provide feedback or comments from users and-or trainers/designers? 
            - <i class="fa fa-check-square-o" aria-hidden="true"></i> If so, do you regularly gather and analyse that feedback?
        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Does the resource adopt an open community approach regarding its quality and reachability?
        - <i class="fa fa-check-square-o" aria-hidden="true"></i> Has the learning resource been checked by a third party regarding its learning experience quality?

    [:octicons-arrow-right-24: Perform a final QA check](https://fair-by-design-methodology.github.io/FAIR-by-Design_ToT/latest/Stage%206%20%E2%80%93%20Verify/19-Final%20QA%20check/19-finalQA/#self-check-qa)

</div>


## Feedback QA 

!!! example "Regularly gather feedback from learners and instructors"

    Ensure that you actively and regularly gather feedback from both perspectives: the learners and the instructors.


​<a href="https://fair-by-design-methodology.github.io/FAIR-by-Design_ToT/latest/Stage%206%20%E2%80%93%20Verify/19-Final%20QA%20check/19-finalQA/" class="btn btn-dark text-white btn-lg btn-block">Start an in-depth training on the Verify stage....</a>
<a href="https://fair-by-design-methodology.github.io/FAIR-by-Design_Book/4%20-%20FAIR-by-design%20learning%20materials%20creation/4.1%20-%20Workflow%20stages%20description/416-verify/" class="btn btn-dark text-white btn-lg btn-block">FAIR-by-Design Methodology: Verify stage....</a>
​