---
# RDA learning materials metadata minimal set
title: "About"
author: 
    - Sonja Filiposka
    - Anastas Mishev
tags: 
    - FAIR
    - FAIR learning materials
    - FAIR-by-Design methodology
    - Practical implementation 

abstract: "Short how to guide that helps project members follow the stages of the FAIR-by-Design methodology without any specific choice on tools and formats."
primaryLanguage: "EN"
license: "CC-BY-4.0"
versionDate: "2024-04-01"
urlToResource: "https://doi.org/10.5072/zenodo.1234567"
resourceURLType: "URL"
targetGroup: "Skills4EOSC project members"
learningResourceType: "HTML"
learningOutcome: 
    - Structure FAIR learning materials
    - Create and publish FAIR-by-Design learning materials
    - Assess FAIR-ness of learning objects
accessCost: "N"
expertiseLevel: "beginner"
# template is a reserved keyword related to publishing of the Git book itself and not part of the RDA metadata schema. Please leave it as is and don't edit it manually
template: signposting.html
# hide is a reserved keyword related to the layout of the landing page and not part of the RDA metadata schema. Please leave it as is and don't edit it manually
hide:
    - toc
    - navigation
---

![Header with Skills4EOSC funding information](../attachments/header.png)

# FAIR-by-Design Microlearning

{!RELEASE_NOTES.md!}

## Self-paced how to FAIR-by-Design guide

## Location

- online: [https://fair-by-design-methodology.github.io/microlearning/latest/](https://fair-by-design-methodology.github.io/microlearning/latest/)

## Training Description

Short how to guide that helps project members follow the stages of the FAIR-by-Design methodology without any specific choice on tools and formats.

## Target audience

All Skills4EOSC project members that will need to develop learning materials for any type of project-related training.

## Expertise Level / Skill Level: Beginner

## Primary Language: English

## Access Cost: No

## Prerequisites

No prior knowledge is required.

## Learning Objectives

- Structure FAIR learning materials
- Create and publish FAIR-by-Design learning materials
- Assess FAIR-ness of learning objects

## Keywords

FAIR, learning objects, methodology, practical implementation

## Certification Information

This training has no certification or any recognition mechanism included.

## Author(s)

- Sonja Filiposka, Dominique Green, Anastas Mishev, Vojdan Kjorveziroski, Andrea Corleto, Eleornora Napolitano, Gabriella Paolini, Sara di Giorgio, Joanna Janik, Luca Schirru, Arnaud Gingold, Christine Chardosek, Irakleitos Souyioultzoglou, Carolin Leister, Emma Lazzeri


## Contact information

- For more information please contact the T2.3 FAIR-by-Design Methodology Task Leader Sonja Filiposka using [sonja.filiposka@finki.ukim.mk](mailto:sonja.filiposka@finki.ukim.mk).

## License

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.

## DOI

[https://doi.org/10.5072/zenodo.1234567](https://doi.org/10.5072/zenodo.1234567)

## Accessibility Mission

Skills4EOSC is dedicated to ensuring that all produced learning materials are accessible to as many visitors as possible regardless of their ability or technology. We have an active commitment to increasing our learning materials accessibility. The main standards that we aim to comply with are WCAG v.2.1 Level AA criteria and PDF/UA (ISO 14289).

### Acknowledgement

These learning materials have been developed by following the [FAIR-by-Design Methodology](https://doi.org/10.5281/zenodo.7875540).

![Skills4EOSC logo](../attachments/skills4eosc.png)