---
# RDA learning materials metadata minimal set
title: "FAIR-by-Design Microlearning"
author: 
    - Skills4EOSC T2.3
tags: 
    - FAIR
    - FAIR learning materials
    - FAIR-by-Design methodology
    - Practical implementation 

abstract: "Short how to guide that helps project members follow the stages of the FAIR-by-Design methodology without any specific choice on tools and formats."
primaryLanguage: "EN"
license: "CC-BY-4.0"
versionDate: "2024-04-01"
urlToResource: "https://doi.org/10.5072/zenodo.1234567"
resourceURLType: "URL"
targetGroup: "Skills4EOSC project members"
learningResourceType: "HTML"
learningOutcome: 
    - Structure FAIR learning materials
    - Create and publish FAIR-by-Design learning materials
    - Assess FAIR-ness of learning objects
accessCost: "N"
expertiseLevel: "beginner"
# template is a reserved keyword related to publishing of the Git book itself and not part of the RDA metadata schema. Please leave it as is and don't edit it manually
template: signposting.html
# hide is a reserved keyword related to the layout of the landing page and not part of the RDA metadata schema. Please leave it as is and don't edit it manually
hide:
    - toc
    - navigation
---
<div class="container bg-dark p-5 mb-3">
  <div class="row row-xl p-xl-5">
    <div class="col col-xl p-xl-5">
        <div class="p-5 mx-2 bg-dark text-white">
            <p> Welcome to the FAIR-by-Design microlearning menu. </p>
            <p>Below are the main stages of the FAIR-by-Design Methodology that will help guide you on your journey of creating FAIR learning materials.</p>
        </div>
    </div>
  </div>
</div>


<div class="row">
  <div class="col-sm-4">
    <div class="card text-white bg-dark mb-3" style="max-width: 18rem;">
      <div class="card-body">
        <h2 class="card-title text-white">01 Prepare</h2>
        <p class="card-text">1. Do you understand FAIR and its implications?</br>2. Define purpose, learning objectives, target audience.</p>
        <a href="https://fair-by-design-methodology.github.io/microlearning/latest/01%20Prepare/prepare/" class="btn btn-light stretched-link">Go to stage</a>
      </div>
    </div>
  </div>

  <div class="col-sm-4">
    <div class="card bg-light mb-3" style="max-width: 18rem;">
      <div class="card-body">
        <h2 class="card-title">02 Discover</h2>
        <p class="card-text">1. Find existing resources. </br></br>2. Identify potential for reuse.</br></br></p>
        <a href="https://fair-by-design-methodology.github.io/microlearning/latest/02%20Discover/discover/" class="btn btn-dark stretched-link">Go to stage</a>
      </div>
    </div>
  </div>

  <div class="col-sm-4">
    <div class="card text-white bg-dark mb-3" style="max-width: 18rem;">
      <div class="card-body">
        <h2 class="card-title text-white">03 Design</h2>
        <p class="card-text">1. Define syllabus and structure. </br></br>2. Identify granularity and facilitation materials.</p>
        <a href="https://fair-by-design-methodology.github.io/microlearning/latest/03%20Design/design/" class="btn btn-light stretched-link">Go to stage</a>
      </div>
    </div>
  </div>

  <div class="col-sm-4">
    <div class="card bg-light mb-3" style="max-width: 18rem;">
      <div class="card-body">
        <h2 class="card-title">04 Produce</h2>
        <p class="card-text">1. Develop content using common apps and file formats. </br> 2. Define machine readable metadata. </br> 3. Perform internal QA check.</p>
        <a href="https://fair-by-design-methodology.github.io/microlearning/latest/04%20Produce/produce/" class="btn btn-dark stretched-link">Go to stage</a>
      </div>
    </div>
  </div>

  <div class="col-sm-4">
    <div class="card text-white bg-dark mb-3" style="max-width: 18rem;">
      <div class="card-body">
        <h2 class="card-title text-white">05 Publish</h2>
        <p class="card-text">1. Define license and other related info. </br>2. Release to public for instructors and learners. </br>3. Enable feedback gathering.</p>
        <a href="https://fair-by-design-methodology.github.io/microlearning/latest/05%20Publish/publish/" class="btn btn-light stretched-link">Go to stage</a>
      </div>
    </div>
  </div>

  <div class="col-sm-4">
    <div class="card bg-light mb-3" style="max-width: 18rem;">
      <div class="card-body">
        <h2 class="card-title">06 Verify</h2>
        <p class="card-text">1. Final QA check. </br> </br> 2. Use gathered feedback for continuous improvement.</br></p>
        <a href="https://fair-by-design-methodology.github.io/microlearning/latest/06%20Verify/verify/" class="btn btn-dark stretched-link">Go to stage</a>
      </div>
    </div>
  </div>
</div>

<div class="card w-100 bg-light">
    <div class="row row-cols-3">
        <div class="col-sm-4"></div>
        <div class="col-sm-4">
            <div class="card-body">
            <h2 class="card-title">07 Continuous Improvement</h2>
            <p class="card-text">1. Create a list of potential improvements. </br></br> 2. Choose a set of improvements to be implemented and start a new release cycle.</br></p>
            <a href="https://fair-by-design-methodology.github.io/microlearning/latest/06%20Verify/verify/" class="btn btn-dark stretched-link">Go to stage</a>
            </div>
        </div>
        <div class="col-sm-4"></div>
</div>
  
<div class="container bg-dark p-5">
  <div class="row row-xl p-xl-5">
    <div class="col col-xl p-xl-5">
        <div class="p-5 mx-2 bg-dark text-white">
            <p>Review each stage and the essential steps that it includes.</p> 
            <p>If you have any questions at any stage on your journey do not hesitate to <a href="mailto:sonja.filiposka@finki.ukim.mk">contact the FAIR-by-Design methodology team</a>.</p>
            <p></br>May all your materials be FAIR!</p> 
        </div>
    </div>
  </div>
</div>
